@charset "utf-8";

/*数字で見る名古屋市社協*/
#recruit_number{
	margin-top: 6.15%;
}
#recruit_number ul{
	 display: flex;
    flex-wrap: wrap;
}
#recr_num_a {
   
}
#recruit_number li{
	width: 31.2866%;
    margin-right: 3.07%;
	margin-bottom: 3.07%;
	padding: 2.3% 2.3%;
    border-radius: 20px;
    box-sizing: border-box;
}
#recr_num_a li {
    background-color: #f5e1e4;
}
#recr_num_b li{
	background-color: #fbf4ce;
}
#recr_num_c li{
	background-color: #d7e5f0;
}
#recruit_number li:nth-child(3n) {
    margin-right: 0;
}
#recruit_number h2 {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: clamp(18px, 2.5vw, 26px);
    line-height: 1.4em;
    font-weight: 600;
	text-align: center;
}
#recruit_number h2 span{
	display: block;
	font-size: clamp(13px, 1.92vw, 20px);
}
.recr_num_li_img {
	box-sizing: border-box;
    width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top:3.84%;
	margin-bottom: 3.07%;
}
#recr_num_b .recr_num_li_img {
    width: 23.07%;
	margin-top:5.38%;
	margin-bottom: 3.84%;
}
#recr_num_b li:first-child .recr_num_li_img{
	width: 42.3%;
	margin-top:5.38%;
	margin-bottom: 3.84%;
}
#recr_num_c .recr_num_li_img{
	width: 33.84%;
	margin-top:5.38%;
	margin-bottom: 3.84%;
}
.recr_num_txt {
    display: flex;
    align-items: baseline;
	    justify-content: center;
	margin-bottom: 14px;
	flex-wrap: wrap;
}
.recr_num_txt.align_center{
	align-items: center;
}
.recr_num_txt.align_center p{
	margin-right: 8px;
}
.recr_num_txt.align_center p:last-child{
	margin-right: 0;
}
.recr_num_txt{
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-size: 26px;
    font-weight: 500;
    letter-spacing: 0.048em;
	line-height: 1.2em;
}
.recr_num_txt p {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: clamp(18px, 2.5vw, 26px);
    font-weight: 500;
    letter-spacing: 0.048em;
	line-height: 1.2em;
}
.recr_num_txt .strong {
	font-family: dnp-shuei-mgothic-std, sans-serif;
    display: inline-block;
    font-size: clamp(36px, 6.9vw, 72px);
    font-weight: 600;
    line-height: 1em;
	letter-spacing: 0.032em;
}
.recr_num_s_txt{
	margin-top: 6px;
	display: flex;
	justify-content:space-around;
	align-items: center;
}
.recr_num_s_txt p{
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-size: clamp(14px, 2vw, 21px);
	text-align: center;
    font-weight: 500;
	line-height: 1.2em;
	
}
.recr_num_s_txt .strong{
	font-size: clamp(18px, 2.9vw, 30px);
	display: inline-block;
	margin-left: 1.6px;
	font-weight: 600;
}

.recr_num_ss_txt{
	margin-top: 12px;
	display: flex;
	justify-content:space-around;
	align-items: center;
	flex-wrap: wrap;
}
.recr_num_ss_txt p{
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-size: clamp(12px, 1.63vw, 17px);
	text-align: center;
    font-weight: 500;
	line-height: 1.3em;
}
.recr_num_ss_txt .strong{
	font-size: 24px;
	display: inline-block;
	margin-right: 1px;
	margin-left: 1.6px;
	font-weight: 600;
}
#recruit_number .kome {
	font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    font-weight: 500;
	text-align: center;
	display: flex;
	justify-content: center;
	letter-spacing: 0;
}
#recruit_number .margin{
	margin-top: 12px;
	margin-bottom: 16px;
}
#recruit_number h3{
	margin-top: 20px;
	font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: clamp(13px, 1.92vw, 20px);
    line-height: 1em;
    font-weight: 600;
	text-align: center;
}